Delete build token
DELETE/accounts/{account_id}/builds/tokens/{build_token_uuid}
Remove a build authentication token
Security
API Token
The preferred authorization scheme for interacting with the Cloudflare API. Create a token.
Example:
API Email + API Key
The previous authorization scheme for interacting with the Cloudflare API, used in conjunction with a Global API key.
Example:
The previous authorization scheme for interacting with the Cloudflare API. When possible, use API tokens instead of Global API keys.
Example:
Accepted Permissions (at least one required)
Path Parameters
Delete build token
curl https://api.cloudflare.com/client/v4/accounts/$ACCOUNT_ID/builds/tokens/$BUILD_TOKEN_UUID \
-X DELETE \
-H "Authorization: Bearer $CLOUDFLARE_API_TOKEN"{
"errors": [],
"messages": [],
"result": null,
"success": true
}{
"errors": [
{
"code": 12000,
"message": "Not found"
}
],
"messages": [],
"result": null,
"success": false
}Returns Examples
{
"errors": [],
"messages": [],
"result": null,
"success": true
}{
"errors": [
{
"code": 12000,
"message": "Not found"
}
],
"messages": [],
"result": null,
"success": false
}